﻿html {

	background: #333;

}

body {
	margin: 0;
	padding:0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #fff;
	width: 100%;
	display: table;
	background-color: #666;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;

}

hr.gr {
	margin:auto
	text-align:center;
	width: 95%;
	color: #fff; /* 線の色(IE用) */
  background-color: #fff; /* 線の色(NN用) */
  height: 1px; /* 線の太さ */
  border: 1px; /* 枠の太さ */
}

a { color: #0ff; }
a:hover { color: #cf0; }

#vektor_container {

	width: 1000px;

	margin: auto;

	background: #000;
}

#vektor_header_section {
	width: 1000px;
	height: 350px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;

}
#vektor_content_section {

	width: 1000px;
	background: #000;

}

/* Menu Area */

#vektor_menu_panel{
	width:100%;
	height: 78px;
	margin: 0 auto;
	float:left;
	background-image: url(../images/menu_bg.jpg);
	background-repeat: repeat-x;
}

#vektor_menu_panel #vektor_menu_section{
	width: auto;
	height: 50px;
	margin:0 auto;
	padding: 0 0 0 20px;
	color: #03a0a6;
}

#vektor_menu_section ul {
	float: left;
	width: 960px;
	margin: 0;
	padding-top: 15px;
	list-style: none;
}

#vektor_menu_section ul li{
	display: inline;
}

#vektor_menu_section ul li a{
	float: left;
	width: 120px;
	padding-top: 18px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
}

#vektor_menu_section li a:hover, #vektor_menu_section li .current{
	color: #fff;
	height: 50px;
	background-image: url(../images/menu_current.jpg);
	background-repeat: repeat-x;
}

/* End Of Menu */

/* Logo Area */
#vektor_logo_section {
	width: 400px;
	height: auto;
	margin-top: 50px;
	margin-left: 36px;
	float:left;
	display: inline;
}


#vektor_logo_section h1 {
	padding-top: 1px;
	font-size: 32px;
	color:#fff;
	margin:0px;

}

#vektor_logo_section h2{
	font-size:16px;
	color:#fff;
	padding:0px;


}
/* End Of Logo Area*/

/* Left Area */

#vektor_left_section{

	width: 577px;
	float: left;
	margin-left: 35px;
	margin-top: 10px;
	display: inline;

}

.vektor_post{

	width: 577px;
	margin-bottom: 35px;
}

.vektor_post_top{
	height: 53px;
	width: 577px;
}

.vektor_post_top_left{
	width: 48px;
	height: 43px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 18px;
	background-image: url(../images/post_top_left.jpg);
	background-repeat: no-repeat;

}

.vektor_post_top_left span{

	margin-left: 5px;
	font-size: 17px;
	display: block;


}

.vektor_post_top_right{
	width: 499px;
	height: 35px;
	float: right;
	padding-top: 18px;
	padding-left: 20px;
	color: #fff;
	font-size: 17px;
	background-image: url(../images/post_top_right.jpg);
	background-repeat: no-repeat;

}
.vektor_post_top_right1 {
	width: 499px;
	height: 35px;
	float: right;
	padding-top: 18px;
	padding-left: 20px;
	color: #fff;
	font-size: 17px;
	background-image: url(../images/post_top_right.jpg);
	background-repeat: no-repeat;
}

.vektor_post_middle{

	width: 577px;
	background: #001724;

}


.vektor_post_middle p{

	color: #fff;
	text-align: justify;
	margin: 20px;

}
.vektor_post_middle p span {
	float: right;
	margin-top: auto;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
}

.vektor_post_middle ul.list1 li {
	margin-left: 10px;
	margin-right: 50px;
}
.vektor_post_middle ol.list2 li {
	margin-left: 10px;
	margin-right: 50px;
}

.vektor_post_middle img{

	border: #ccc solid 1px;
	float: left;
	margin: 3px 15px 3px 0px;

}
.vektor_post .vektor_post_middle dl {
	margin-left: 10px;
	margin-right: 10px;
}
.vektor_post_middle .infobox {
	margin-right: 25px;
	margin-left: 25px;
}
.vektor_post_middle .infobox .info {
	overflow: auto;
	height: 100px;
}
.vektor_post_middle .infobox .info::-webkit-scrollbar {
	display: none;
}
.vektor_post_middle .infobox .info dt {
	clear: both;
	float: left;
	width: 120px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.vektor_post_middle .infobox .info dd {
	margin-bottom: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	border-bottom-width: 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	margin-top: 3px;
}
.vektor_post_middle .meibo {
	margin-left: 5px;
	margin-right: 3px;
	float: left;
	clear: both;
	width: 557px;
}
.vektor_post_middle .meibo p {
	margin-top: 12px;
	font-weight: bold;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	width: 100px;
}

.vektor_post_middle .rule {
	margin-left: 5px;
	margin-right: 8px;
	float: left;
	clear: both;
	width: 557px;
}
.vektor_post_middle .rule p {
	margin-top: 12px;
	font-weight: bold;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	width: 340px;
	margin-right: 25px;
}
.vektor_post_middle ol {
	margin-right: 25px;
}


.vektor_post_middle .meibo .kaiin {
	overflow: visible;
}
.vektor_post_middle .meibo .kaiin dt {
	width: 250px;
	clear: both;
	float: left;
}
.vektor_post_middle .meibo .kaiin dd {
	margin-bottom: 2px;
}

.vektor_post_middle .event .title {
	overflow: visible;
}
.vektor_post_middle .event .title dt {
	width: 100px;
	clear: both;
	float: left;
}
.vektor_post_middle .event .title dd {
	margin-bottom: 2px;
}
.vektor_post_middle .dl {
	margin-left: 5px;
	margin-right: 3px;
	float: left;
	clear: both;
	width: 557px;
}
.vektor_post_middle .dl p {
	margin-top: 12px;
	font-weight: bold;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
	width: 340px;
}








.vektor_post_bottom{
	width: 577px;
	height: 46px;
	background-image: url(../images/post_bottom.jpg);
	background-repeat: no-repeat;


}

/* End Of Left */

/* Right Area */

#vektor_right_section{
	display: inline;
	width: 320px;
	float: right;
	margin-top: 10px;
	margin-right: 35px;

}

.vektor_section{

	width: 320px;
	margin-bottom: 35px;
}

.vektor_section .vektor_section_top{
	height: 53px;
	width: 320px;
}

.vektor_section_top_left{
	width: 48px;
	height: 43px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 18px;
	background-image: url(../images/post_top_left.jpg);
	background-repeat: no-repeat;

}

.vektor_section_top_left span{

	margin-left: 5px;
	font-size: 17px;
	display: block;


}

.vektor_section_top_right{
	width: 242px;
	float: right;
	height: 35px;
	padding-top: 18px;
	padding-left: 20px;
	color: #fff;
	font-size: 17px;
	margin: 0px;
	background-image: url(../images/post_top_right.jpg);
	background-repeat: no-repeat;
	background-position: right;



}

.vektor_section_middle{

	width: 320px;
	background: #001724;

}


.vektor_section_middle p{
	color: #fff;
	text-align: justify;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.vektor_section_middle img{
	margin-top: 20px;
	margin-left: 22px;
	border: none;

}
.vektor_section_middleA{

	width: 320px;
	background: #001724;

}


.vektor_section_middleA p{
	color: #fff;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.vektor_section_middleA img{
	margin-top: 5px;
	margin-left: 18px;
	border: none;
	margin-bottom: 5px;

}
.vektor_section_middle ul{

	padding-bottom:15px;
	padding-top: 20px;
	padding-left: 35px;
	margin: 0px;
	color: #fff;

}
.vektor_section_middle dl {
	width: 295px;
	margin-top: 0px;
	padding-top: 10px;
	padding-left: 10px;
	margin-bottom: 0px;
}


.vektor_section_bottom{
	width: 320px;
	height: 46px;
	background-image: url(../images/post_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center;


}

.vektor_selection_middle_a {
}
.vektor_selection_middle_a p {
	color: #FFF;
	text-align: justify;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.vektor_selection_middle_a img {
	float: left;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 9px;
	margin-left: 0px;
}

.vektor_other {
	font-size: 12px;
	text-align: right;
	margin-top: 5px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 0px;
}



/* End Of Right */

.clear{

	clear:both;
	height: 1px;

}

span.post{
	margin: 15px 25px 0px 25px;
	color: #fff;
	font-size: 11px;
	display: block;

}

* html span.post{
	margin-top: 0px;
}

#vektor_footer{
	width: 100%;
	height: 28px;
	text-align: center;
	padding-top: 15px;
	color: #fff;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
}

#vektor_footer a{
	color: #fff;
}
